<div id="header">
    <div id="logo" (click)="goToHome()">
        <h1>{{ 'home.title' | translate }}</h1>
    </div>
    <div id="menu">
        <ul>
            <li>
                {{ 'menu.language' | translate }}:
                <select name="Language" (change)="setNewLanguage($event.target.value)">
                    <option 
                        *ngFor="let lang of languages"
                        [value]="lang"
                        [selected]="lang === selectedLanguage"
                    >
                        {{ translate('languages.', lang) }}
                    </option>
                </select>
            </li>
        </ul>
    </div>
</div>